@charset "utf-8";

.el-main-right-product-detail {
	width: 100%;
	padding: 20px 0;
}
.el-product-banner {
	width: 300px;
	padding-bottom: 300px;
	float: left;
	border: 1px solid #efefef;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.swiper_aaa{
	width: 100%;
	height:300px;
	position: absolute;
	z-index: 1;
}
.el-product-banner img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.el-product-detail-right {
	padding-left: 330px;
}
.el-product-detail-right h2 {
	font-size: 1.35em;
	font-weight: bold;
	padding-bottom: 20px;
	color: #0f5fce;
}
.el-product-detail-right-ul {
	display: table;
}
.el-product-detail-right-ul li {
	display: table-row;
	font-size: .9375em;
}
.el-product-detail-right-ul li .el-pdrul-td {
	display: table-cell;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.25em;
}
.el-pdrul-td.el-product-detail-right-label {
	font-weight: bold;
	text-align: right;
}
.el-pdrul-td.el-product-detail-right-label::after {
	content: "：";
}
.el-pdrul-td.el-product-detail-right-info {
	padding-left: 15px;
}
.el-product-detail-right-xunpan {
	padding: 20px 0;
}
.el-product-detail-right-xunpan span {
	background-color: #0f5fce;
	color: white;
	display: inline-block;
	width: 130px;
	line-height: 2.5875em;
	text-align: center;
	border-radius: 5px;
}
.el-product-detail-right-xunpan span a {
	display: block;
	width: 100%;
	height: 100%;
	color: white;
}
.el-product-detail-right-xunpan.product-footer-menu .product-footer-menu-left {
	display: none;
}
.el-product-detail-wrap-content {
	padding: 20px 15px;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 30px;
}
.el-product-detail-wrap-content p, .el-product-detail-wrap-content div {
	max-width: 100%;
	overflow: hidden;
}
.el-product-detail-wrap-content img, .el-product-detail-wrap-content image {
	display: block;
	max-width: 100%;
	height: auto;
}
.el-product-detail-right-tigs {
	background-color: white;
	margin-bottom: 20px;
}
.el-product-detail-right-tigs ul {
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	padding: 15px;
	background-color: #fbfbfb;
}
.el-product-detail-right-tigs ul li{
	float: left;
	width: 25%;
	padding: 5px 10px;
	box-sizing: border-box;
	font-size: 0.875em;
}
.el-product-company-shop-wrap {
	height: 0;
	overflow: hidden;
}

.el-shop-menu ul li.product a {
	padding: 5px 0px 0px 0px;
}
.el-shop-menu ul li.product a span {
	display: inline-block;
	background-color: white;
	color: #0f5fce;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
}



@media screen and (min-width:320px) and (max-width:750px ) {
	body{
		background: #efefef;
	}
	#app::after {
		content: "";
		width: 100%;
		display: block;
		height: 3.75em;
		margin-bottom: constant();
		margin-bottom: constant(safe-area-inset-bottom);  
		margin-bottom: env(safe-area-inset-bottom); 
	}
	.pageWidth {
		padding: 0;
	}
	#el-head-wrap, #el-shop-head, .el-main-left, #el-main-right-pro-label {
		display: none;
	}
	.el-main-right-product-detail {
		padding: 0;
		margin-bottom: 0.625em;
	}
	.el-product-banner {
		float: none;
		width: 100vw;
		padding-bottom: 100vw;
	}
	.swiper_aaa{
		height: 100vw;
	}
	.el-product-detail-right {
		padding-left: 0;
	}
	.el-product-detail-right {
		margin: 0 10px;
		border-radius: 8px;
		padding: 20px;
		background-color: white;
	}
	.el-product-banner {
		margin-bottom: 0.625em;
	}
	.el-product-detail-right h2 {
		border-bottom: 1px solid #efefef;
	}
	.el-product-detail-right-ul {
		margin-top: 0.625em;
	}
	.el-product-detail-right-ul li {
		font-size: 1em;
	}
	.el-product-detail-right-ul li .el-pdrul-td {
		vertical-align: top;
	}
	.el-pdrul-td.el-product-detail-right-label {
		white-space: nowrap;
	}
	.el-product-detail-right-tigs {
		margin: 0 0.625em;
		margin-bottom: 0.625em;
		background-color: transparent;
	}
	.el-product-detail-right-tigs ul {
		border-radius: 8px;
		background-color: white;
	}
	.el-product-detail-right-tigs ul li {
		float: none;
		width: 100%;
		font-size: 1em;
		padding: 0.625em;
	}
	.el-main-right-label {
		padding: 0.625em;
	}
	.el-product-detail-wrap-content {
		background-color: white;
		margin: 0 10px;
		border-radius: 10px;
		margin-bottom: 1.25em;
		font-size: 1.05em;
	}
	.el-main-products-ul {
		background: white;
		padding: 10px;
	}
	#el-footer-menu {
		display: none;
	}
	.el-product-detail-right-xunpan.product-footer-menu {
		position: fixed;
		z-index: 100;
		left: 0;
		bottom: 0;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		min-height: 3.125em;
		background-color: white;
		border-top: 1px solid #efefef;
		padding: .5em .625em;
	}
	.el-product-detail-right-xunpan.product-footer-menu::after {
		content: "";
		display: block;
		width: 100%;
		height: calc(constant() - .5em);
		height: calc(constant(safe-area-inset-bottom) - .5em);  
		height: calc(env(safe-area-inset-bottom) - .5em);
	}
	.el-product-detail-right-xunpan.product-footer-menu .product-footer-menu-left {
		display: flex;
		align-items: center;
		margin-right: .625em;
	}
	.product-footer-menu-left .product-footer-menu-item {
		display: flex;
		align-items: center;
		padding: 0 .625em;
	}
	.product-footer-menu-left .product-footer-menu-item a.home {
		padding-top: 1.5em;
		background-image: url('../img/icon-menu-a.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: auto 55%;
		font-size: 0.875em;
	}
	.el-product-detail-right-xunpan.product-footer-menu em {
		display: none;
	}
	.el-product-detail-right-xunpan.product-footer-menu span {
		flex: 1;
	}
	.el-product-company-shop-wrap {
		height: auto;
		background-color: #FFF;
		border-radius: 0.375em;
		font-size: 1em;
		padding: 0.9em;
		margin: 0 .625em 15px .625em;
	}
	.el-product-company-one {
		display: flex;
		align-items: center;
		margin-bottom: .9375em;
	}
	.el-product-company-one-logo{
		flex: 0 0 3.5em;
		width: 3.5em;
		margin-right: 1em;
	}
	.el-product-company-one-logo img {
		display: block;
		width: 100%;
		height: auto;
	}
	.el-product-company-one-info {
		width: 100%;
	}
	.el-product-company-one-info .company-name {
		font-weight: bold;
		margin-bottom: .5em;
	}
	.el-product-company-one-info .company-name-address {
		font-size: 0.875rem;
		color: #969696;
		text-overflow: ellipsis;
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
	}
	.el-product-company-shop-wrap .el-product-company-menu {
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.el-product-company-shop-wrap .el-product-company-menu .menu1 {
		border: 1px solid #0f5fce;
		color: #0f5fce;
		padding: 8px 15px;
		border-radius: 50px;
	}
	.el-product-company-shop-wrap .el-product-company-menu .menu2 {
		border: 1px solid #0f5fce;
		color: white;
		padding: 8px 15px;
		border-radius: 50px;
		background-color: #0f5fce;
	}
	.el-product-detail-right-xunpan span {
		border-radius: 100px;
	}
	
	
	
	
}